aiofiles==0.4.0
certifi==2019.11.28
chardet==3.0.4
click==7.0
fastapi==0.49.0
h11==0.9.0
httptools==0.1.1; sys_platform != "win32" and sys_platform != "cygwin" and platform_python_implementation != "PyPy"
idna==2.8
jinja2==2.11.1
markupsafe==1.1.1
pydantic==1.4
requests==2.22.0
starlette==0.12.9
urllib3==1.25.8
uvicorn==0.11.3
uvloop==0.14.0; sys_platform != "win32" and sys_platform != "cygwin" and platform_python_implementation != "PyPy"
websockets==8.1
